Bug 58531 - Need clear link to T's and C's
Summary: Need clear link to T's and C's
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL: http://webapp.rwc-colo.redhat.com/hel...
Whiteboard:
Keywords:
Depends On:
Blocks: 64484
TreeView+ depends on / blocked
 
Reported: 2002-01-18 21:14 UTC by Lisa Justice
Modified: 2015-01-07 23:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-20 15:30:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lisa Justice 2002-01-18 21:14:55 UTC
Request from Legal for us to have a separate tab on the left navigation bar
titled "Legal" (or something along those lines).  The page for this tab would
include a link to the T's and C's and the Security and Privacy stuff.  Basically
- just put all the legal mumbo jumbo in one place.  Right now - customer has to
know to go to Help Desk in order to read T's and C's.

Comment 1 Josef Komenda 2002-03-22 00:04:16 UTC
Changing 

 'Legal statement : Privacy statement' in the footer to:

 'Terms & Conditions : Legal : Privacy'

Would probably cover this.

Comment 2 Josef Komenda 2002-05-20 15:29:53 UTC
Also need to make the following changes: 

* On this page: https://rhn.redhat.com/help/index.pxt
Change Name of T's and C's from "License and Limited Product Warranty" to "Red
Hat Network Services Use and Subscription Agreement"
* Change name of "Security and Privacy" link on navigation bar to "Legal  and
Privacy"
* Under new "Legal and Privacy" section - add "Terms and Conditions" link in Nav Bar
* Under new "Legal and Privacy" section - add "Security and Privacy" link in Nav Bar
* Under "Purchase Info" section on Nav Bar - add link for "Terms and Conditions"

Comment 3 Josef Komenda 2002-05-23 19:56:22 UTC
Everything looks good on QA. Closing.


Note You need to log in before you can comment on or make changes to this bug.